1
제품 정보

정확하게 필요한 도움을 받아보세요
특정 제품의 문제 해결 방법을 찾고 계십니까?

필립스 Treatment 앱을 다운로드/설치할 수 없습니다.

사용 중인 스마트 기기가 이 앱의 최소 요구 사항을 충족하는지 확인하십시오. 이 앱은 iPhone 4S, 5, 5C, 5S 이상, iPod Touch 5세대, iPad mini Retina, Retina가 아닌 iPad mini, iPad 3 Retina, iPad 4 Retina, iPad Air에서 사용 가능합니다. 이보다 최신 모델인 경우에도 사용 가능합니다. 기기의 운영 체제는 iOS7 이상이어야 합니다. Android 앱은 Android 4.4(Kitkat) 이상을 사용하는 기기에서 실행됩니다. 스마트 기기의 인터넷 연결 상태가 안정적인지 확인하십시오. 연결이 끊길 경우 앱이 다운로드되지 않을 수 있습니다.